.btn-primary,
.btn-secondary,
.btn-gold,
.btn-info,
.btn-dark{

	/* text-align: left; */
	font-weight:bold;
	letter-spacing: 0px;
	/* color: #FAFAFA; */
	opacity: 1;
	/* height: 44px; */
	border-radius: 30px !important;
	/* padding-top:8.5px */
	
}



.btn-primary:focus,
.btn-secondary:focus{
	/* outline: none !important; */
}

.btn-dark,
.btn-dark:focus,
.btn-dark:hover {
    color: #fff;
    background-color: #191919;
    border-color: #191919;
}



 .link{
	text-decoration: underline;
	color:#8C1D40 !important;
}

.link:hover, .link:focus{
	text-decoration: none !important;
	border-bottom: none !important;
	color:#8C1D40 !important
}

.footer .big-foot-nav > li > a {
    color: #ccc;
    text-decoration: underline;
     border-bottom: none;
}

.dropdown-toggle::after{
	display: none;
}



span.highlight-black, span.highlight-black {
    box-shadow: -0.15em 0 0 #191919, 0.15em 0 0 #191919;
    background: #191919;
    color: #fafafa;
}

span.highlight-white,  span.highlight-white {
    box-shadow: -0.15em 0 0 #fff, 0.15em 0 0 #fff;
    background: #fff;
    color: #191919;
}

span.highlight-gold,  span.highlight-gold {
    box-shadow: -0.15em 0 0 #fff, 0.15em 0 0 #fff;
    background: #FFC627;
    color: #191919;
    font-weight: bold
}

